.text_intro1{
    text-align: left;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 50px;
    line-height: 1.3em;
    letter-spacing: 1px;
    color: #07050f; 
}

.explore{
    background-color: #4e14ff;
    color: aliceblue;
    width: 90px;
    

}
.explore:hover{
  
        background-color: #1714ff;
        color: aliceblue;
        width: 90px;
         
}





  @font-face {
    font-family: sanFrancisco;
    src: url("/fonts/SanFranciscoText-Regular.otf") format("opentype");
}

@font-face {
    font-family: sanFrancisco;
    font-weight: bold;
    src: url("/fonts/SanFranciscoText-Medium.otf") format("opentype");
}
body {
    font-family: sanfrancisco !important;
      }